logo
DATABASE RESOURCES PRICING ABOUT US

CVE-2018-14368

Description

In Wireshark 2.6.0 to 2.6.1, 2.4.0 to 2.4.7, and 2.2.0 to 2.2.15, the Bazaar protocol dissector could go into an infinite loop. This was addressed in epan/dissectors/packet-bzr.c by properly handling items that are too long.


Affected Software


CPE Name Name Version
wireshark:wireshark wireshark 2.6.1
wireshark:wireshark wireshark 2.2.15
wireshark:wireshark wireshark 2.4.7
debian:debian_linux debian debian linux 8.0

Related